ISIS - Crash #1138

Apollo Panoramic Camera Model Failure in Isis3.4.1
2012-09-27 12:59 PM - Tammy Becker

Status: Rejected

Priority: Normal

Assignee: Jeff Anderson

Category: Applications

Target version: N/A

Impact: Software Version:
Description

External Post:
https://isis.astrogeology.usgs.gov/IsisSupport/index.php/topic,3564.0.html

Hello:

We;ve recently installed ISIS version 3.4.1, and are getting an error on a cam2map command for the Apollo 15 Panoramic camera:
CAMERA ERROR Unable to initialize camera model from group [Instrument]

SYSTEM ERROR Unsupported camera model, unable to find plugin for SpacecraftName [APOLLO15] with Instrumentld
[APOLLO_PAN]

SYSTEM ERROR Unable to find plugin [ApolloPanoramicCameraPlugin] in shared library
[/opt/usgs/isis3.Darwin.X86_64.3.4.1/lib/ApolloPanoramicCamera]

The library (libApolloPanoramicCamera.dylib) is certainly present. The same command works fine on version 3.4.0.

Terry

History

#1 - 2012-10-15 09:03 AM - Jeff Anderson

Waiting for cube labels from poster

#2 - 2012-10-16 11:52 AM - Tammy Becker

oop, edited wrong ticket..sorry

#3 - 2012-10-26 05:04 PM - Jeff Anderson

Still haven't seen any labels from the external poster. | will close the external post next week due to lack of inactivity.

#4 - 2012-11-02 02:27 PM - Jeff Anderson

Closed due to inactivity

#5 - 2012-11-27 10:11 AM - Tammy Becker

This ticket is closed due to unresponsive reporter when asked for additional information. The inactivity note has been posted on the external ticket
and closed.

#6 - 2013-08-15 11:02 AM - Anonymous
- Status changed from Closed to Rejected

- Target version changed from 150 to N/A
